PHP 手冊
前一頁 |  | 下一頁

# dbase_delete_record

(PHP 3, PHP 4 , PHP 5)

dbase_delete_record -- Deletes a record from a database

## Description

bool dbase_delete_record ( int dbase_identifier, int record_number )

Marks the given record to be deleted from the database.

> 注: To actually remove the record from the database, you must also call dbase_pack().

## Parameters

dbase_identifier

  The database link identifier, returned by dbase_open() or dbase_create().

record_number

  An integer which spans from 1 to the number of records in the database (as returned by dbase_numrecords()).

## Return Values

成功回傳`TRUE`失敗回傳`FALSE`。

## 參考

dbase_add_record()
dbase_replace_record()

前一頁 | 內容 | 下一頁
dbase_create | 上一層 | dbase_get_header_info